package com.xxfc.platform.order.pojo.mq;

import lombok.Data;

@Data
public class OrderMQDTO {

    public static final Integer ORDER_CRT = 1;
    public static final Integer ORDER_CANCEL = 2;
    public static final Integer ORDER_PAY = 4;
    public static final Integer ORDER_FINISH = 6;

    Integer orderId;
    /**
     * 标记是什么操作
     * 0--删除"
     * 1--创建订单"
     * 2--取消"
     *
     * 4--已支付"
     *
     * 6--已完成
     */
    Integer sign;
}
