package com.github.wxiaoqi.security.common.config.rabbit;

import java.util.HashSet;
import java.util.Set;

public class RabbitConstant {
    public static Set<String> exchangeTopicSet;
    public static Set<String> exchangeDirectSet;
    public static String TOPIC_EXC = "_topic_exchange";
    public static String DIRECT_EXC = "_direct_exchange";

    public static final String ADMIN = "admin";
    public static final String ADMIN_TOPIC = ADMIN+ TOPIC_EXC;
    public static final String ORDER = "order";
    public static final String ORDER_TOPIC = ORDER+ TOPIC_EXC;

    /**************************key*********************************/
    public static final String KEY_APPUSER_REGISTER = "appUser.register";
    public static final String KEY_APPUSER_AUTH = "appUser.auth";

    public static final String KEY_ORDER_PAY = "order.pay";
    public static final String KEY_ORDER_FINLISH = "order.finlish";
    public static final String KEY_ORDER_CANCEL = "order.cancel";

    static {
        exchangeTopicSet = new HashSet<String>() {{
           add(ADMIN_TOPIC);
           add(ORDER_TOPIC);
        }};
    }
}
